Manifest-Version: 1.0
Bnd-LastModified: 1496357114969
Build-Jdk: 1.8.0_102
Built-By: elecharny
Bundle-Description: Utilities shared across this top level project
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory LDAP API Utilities
Bundle-SymbolicName: org.apache.directory.api.util
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 1.0.0
Created-By: Apache Maven Bundle Plugin
Export-Package: org.apache.directory.api.util;version="1.0.0";uses:="jav
 ax.naming",org.apache.directory.api.util.exception;version="1.0.0"
Import-Package: org.apache.directory.api.i18n;version="1.0.0",org.slf4j;
 version="[1.7,1.8)",javax.naming,javax.naming.directory,javax.naming.ld
 ap
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.7))"
Tool: Bnd-3.3.0.201609221906
